@charset "utf-8";  
@import url("fonts.css");
h1,h2,h3,h4,h5,h6,p{padding:0;margin:0;}
*{
	margin:0;
	padding:0;
	font-family:TajawalRegular, Georgia,'Cairo400', Serif;
	direction:rtl;
	text-align:right;
}
a{text-decoration:none}
input[type=text],textarea{outline: none;outline-offset: 0;}
.table-row{display:table;table-layout:fixed;width:100%;margin:0 auto;padding:0px;}
.table-column{display:table-cell;vertical-align:middle;overflow:hidden;}
.table-column.top{vertical-align:top;}
.table-column.dowrap{white-space:normal;}
.table-column.center{text-align:center;}
.table-column.right{text-align:right;}
.center{text-align:center;}
.fixed{position:fixed;top:0px;right:0px;left:0px;z-index:9;}
/* ----------------- */
/* ----------------- */
/* ----------------- */
/* ----------------- */
/* ---------------- */
.ratio-17{width: 100%;padding-top: 17%;position: relative;}
.ratio-42{width: 100%;padding-top: 42.5%;position: relative;}
.ratio-50{width: 100%;padding-top: 50%;position: relative;}
.ratio-52{width: 100%;padding-top: 52%;position: relative;}
.ratio-60{width: 100%;padding-top: 60%;position: relative;}
.ratio-61{width: 100%;padding-top: 60.2%;position: relative;}
.ratio-70{width: 100%;padding-top: 70%;position: relative;}
.ratio-72{width: 100%;padding-top: 72%;position: relative;}
.ratio-87{width: 100%;padding-top: 87%;position: relative;}
.ratio-90{width: 100%;padding-top: 90%;position: relative;}
.ratio-140{width: 100%;padding-top: 140%;position: relative;}
.ratio-50 div,.ratio-52 div,.ratio-60 div,.ratio-70 div,.ratio-72 div,.ratio-87 div,.ratio-140 div,.ratio-42 div,.ratio-17 div,.ratio-90 div,.ratio-61 div{
	position: absolute;top: 0; bottom: 0; left: 0; right: 0;
}
/* ----------------- */
.IconVideoCamera i{float:left;color:#fff;font-size:30px;padding-top:10px;padding-left:10px;opacity: 0.5;}
/* col-md */
@media (max-width: 1199px) {
	.IconVideoCamera i{font-size:25px;}
}
/* col-sm */
@media (max-width: 991px) {}
/* col-xs */
@media (max-width: 767px) {
	.IconVideoCamera i{font-size:20px;}
}
.buner .left .one .socail_menu ul li a i,
.menu_block .logo,
.head .name a,
.head .name,
.head .more a,
.style1 .box .item,
.style7 .big,
.style7 .item,
.style6 .right,
.style6 .left .item .text,
.style2 .box .text,
.style3 .right .text,
.style3 .left .top .item .text,
.style3 .left .down .text,
.style4 .heads a,
.style4 .loop .item,
.style4 .foot ul li,
.style4 .foot ul li i,
.style5 .box .slide,
.style8 .slide,
.style8 .slide h2,
.style8 .slide p,
.style9 .slide .text_box,
.style10 .big .mask,
.style10 img
{-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
/* buner */
.buner{background:#005f88;padding:10px 0;}
.buner .box{height:155px;}
.buner .logo{float:right;width:12%;height:100%;}
.buner .logo .small{display:block}
.buner .logo .full{display:none;max-width:100%;}
.buner .left{float:right;width:88%;height:100%;}
.buner .left .one{float:right;height:100%;position: relative;}
.buner .left .one .webname{margin-top:40px;}
.buner .left .one .socail_menu {position: absolute;bottom:0;left:0;right:0;}
.buner .left .one .socail_menu ul{list-style-type: none;padding:0;margin:0;text-align:center;direction:ltr;}
.buner .left .one .socail_menu ul li{display: inline;}
.buner .left .one .socail_menu ul li a i{color:#fff;margin:0 5px;}
.buner .left .one .socail_menu ul li a:hover i{color:#ff0000}
.buner .left .two{float:left;width:70%;height:100%;position: relative;}
.buner .left .two .e3lan{margin-top:20px}
.buner .left .two .e3lan img{height:100px;max-width:100%;}
.buner .left .two .date{text-align:left;font-size:13px;color:#fff;position: absolute;bottom:0;left:0;}
.buner .left .two .date span{color:#fff}
.buner .left .two .date span.jerusalem{margin-right:40px;}
/* col-sm */
@media (max-width: 991px) {
	.buner .container{width:100%;padding:0;}
	.buner .box{height:auto;}
	
	.buner .logo{width:100%;height:auto;margin-bottom:10px;}
	.buner .logo .small{display:none}
	.buner .logo .full{display:block}
	.buner .logo .full{margin:0 auto;}
	
	.buner .left{width:100%;}
	.buner .left .one{width:100%;margin-bottom:10px;}
	.buner .left .one .webname{display:none}
	.buner .left .one .socail_menu {position: static;background:#6cacd3;padding:10px 0;}
	.buner .left .one .socail_menu ul li a i{font-size:20px;margin:0 10px;}
	
	.buner .left .two{width:100%;margin-bottom:10px;}
	.buner .left .two .e3lan{margin:0;text-align:center;}
	.buner .left .two .e3lan img{height:auto;max-width:100%;margin:0 auto;min-height:70px;}
	.buner .left .two .date{display:none}
}
.menu_block{background:#005f88;padding-bottom:10px;margin-bottom:10px;}
.menu_block .logo{width:0px;float:right;overflow:hidden;}
.menu_block .logo.active{width:20px;margin-left:5px;margin-right:5px;}
.mainmenu_box{background:#003651;padding:5px}
.mainmenu_box .search{float:left;width:230px;background:#fff}
.mainmenu_box .search .buttom_div{float:left;width:40px;background:#ccc;}
.mainmenu_box .search .buttom_div button{border:none;height:38px;width:100%;text-align:center}
.mainmenu_box .search .buttom_div button span{font-size:20px;color:#004a79}
.mainmenu_box .search .input_div{overflow:hidden;}
.mainmenu_box .search .input_div input{width:100%;border:none;height:38px;padding:5px}
.mainmenu_box .main_menu{overflow:hidden;}
.mainmenu_box .main_menu label{width:40px;border:1px #fff solid;margin:0;margin-top:2px;padding:2px 4px 0 4px;cursor:pointer;display:none}
.mainmenu_box .main_menu label i{color:#fff;font-size:30px;}
.mainmenu_box .main_menu label:hover{border:1px #cbd1da solid;}
.mainmenu_box .main_menu #btn-menu{display:none}
.mainmenu_box .main_menu .menu{}
.mainmenu_box .main_menu .menu ul{
	display:flex;
	list-style:none;
	margin:0;
}
.mainmenu_box .main_menu .menu ul ul{
	display:none;
	position:absolute;
	background:#212334;
	z-index:100;
	height:auto;
	min-width:200px;
}
.mainmenu_box .main_menu .menu a{
	display:block;
	padding:0 10px;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	line-height:38px;
}
.mainmenu_box .main_menu .menu a i{color:#fff;margin-right:5px;}
.mainmenu_box .main_menu .menu li:hover > a{
	background:#212334;
	color:#83ceee;
}
.mainmenu_box .main_menu .menu li.submenu:hover > a > i{color:#83ceee}
.mainmenu_box .main_menu .menu ul li:hover ul{
	display:block;
}
.mainmenu_box .main_menu .menu ul ul a{
	padding:7px 15px 7px 15px;
	border-bottom:1px #2d3046 solid;
	color:#fff;
	font-size:14px;
	height:auto !important;
	line-height:20px !important;
}
.mainmenu_box .main_menu .menu ul ul a i{color:#fff;}
.mainmenu_box .main_menu .menu ul ul a:hover{
	border-bottom:1px #83ceee solid;
	color:#83ceee
}
.mainmenu_box .main_menu .menu ul ul a:hover i{color:#83ceee}

/* main menu responsive */
/* col-md */
@media (max-width: 1199px) {
	.mainmenu_box .main_menu .menu a{font-size:13px;line-height:38px;}
}
/* col-sm */
@media (max-width: 991px) {
	.menu_block .container{padding:0;}
	.mainmenu_box .main_menu label{display:block}
	.main_menu .menu{
		position:absolute;
		visibility: hidden;
		opacity: 0;
		transition: visibility 0.2s, opacity 0.2s linear;
		left:0;right:0;
		z-index:30;
		margin-top:5px;
		background:#263944;
	}
	.mainmenu_box .main_menu .menu ul{display:block;}
	.mainmenu_box .main_menu .menu a{color:#fff;border-bottom:1px #888 solid;}
	.mainmenu_box .main_menu .menu li:hover > a{background:#464646;}
	.mainmenu_box .main_menu .menu a i{color:#fff;}
	.mainmenu_box .main_menu .menu ul ul{position:static;display:none;background:#263944}
	.mainmenu_box .main_menu .menu ul li:hover ul{display:none;}
	.mainmenu_box .main_menu #btn-menu:checked ~ .menu{visibility: visible;opacity: 1;}
	
	.mainmenu_box .main_menu .menu ul ul a{padding:10px 30px 10px 5px;}
	.mainmenu_box .search{float:left;width:180px;background:#fff}
}
/* Left and right col */
.col_right{float:right;width:65%;}
.col_left{float:left;width:33%;}
/* col-md */
@media (max-width: 1199px) {}
/* col-sm */
@media (max-width: 991px) {
	.col_right{width:100%;padding:0;}
	.col_left{width:100%;}
	.details .col_left{display:none}
}
/* col-xs */
@media (max-width: 767px) {
	
}
/* head */
.head{height:45px;}
.head_MB{margin-bottom:10px;}
.head .name{float:right;border-bottom:4px #005b85 solid;height:100%;line-height:40px;padding:0px 0px;font-size:26px;font-weight:bold;color:#005b85;}

.head .more{overflow:hidden;text-align:left;border-bottom:4px #e6e7e8 solid;height:100%;}
.head .more a{display:inline-block;line-height:45px;padding-left:5px;font-size:18px;color:#bcbec0}
.head .more a:hover{color:#c35659;}
/* style1 */
.style1{margin-bottom:20px;}
.style1 a{text-decoration:none}
.style1 .box{background:#e6e6e7;padding:10px 10px 0px 10px;}
.style1 .box .item{float:right;width:33%;margin-left:0.5%;margin-bottom:10px;background:#f4f4f4;border-bottom:4px #f4f4f4 solid}
.style1 .box .item:nth-child(3n+0){margin-left:0;}
.style1 .box .item:hover{border-bottom:4px #c35659 solid}
.style1 .box .item img{height:100%;width:100%;} 
.style1 .box .item .text{height:74px;overflow: hidden;padding:5px;} 
.style1 .box .item .text h2{font-size:16px;line-height:1.4;font-weight: bold;} 
/* col-md */
@media (max-width: 1199px) {}
/* col-sm */
@media (max-width: 991px) {}
/* col-xs */
@media (max-width: 767px) {
	.style1 .box .item{width:100%;}
	.style1 .box .item .text{height:auto;overflow: auto} 

}
/* style2 */
.style2{margin-bottom:20px;}
.style2 a{text-decoration:none}
.style2 img{height:100%;width:100%;}
.style2 .box{margin-bottom:10px;}
.style2 .box:hover .text{background: rgba(230, 0, 0, 0.7);}
.style2 .text{position:absolute;bottom:20px;right:0;left:auto;top:auto;padding:20px 10px;background: rgba(182, 88, 88, 0.7);}
.style2 .text h3{font-size:18px;color:#fff;font-weight: bold;}
/* style3 */
.style3{margin-bottom:20px;}
.style3 a{text-decoration:none}
.style3 img{height:100%;width:100%;}
.style3 .right{float:right;width:38%;}
.style3 .right:hover .text{background: rgba(230, 0, 0, 0.7);}
.style3 .right .text{position:absolute;bottom:20px;right:0;left:0;top:auto;padding:20px 10px;background: rgba(182, 88, 88, 0.7);}
.style3 .right .text h3{font-size:20px;color:#fff;font-weight:bold;line-height:30px;}
.style3 .left{float:left;width:61.7%;}
.style3 .left .top{margin-bottom:2px;}
.style3 .left .top .item{float:right;width:49.8%;margin-left:0.4%;}
.style3 .left .top .item:nth-child(2n+0){margin-left:0;}
.style3 .left .top .item:hover .text{background: rgba(230, 0, 0, 0.7);}
.style3 .left .top .item .text{position:absolute;bottom:0;right:0;left:0;top:auto;padding:10px 10px;background: rgba(0, 0, 0, 0.7);}
.style3 .left .top .item .text h3{font-size:18px;color:#fff;line-height:23px;}
.style3 .left .down .text{position:absolute;bottom:0;right:0;left:0;top:auto;padding:10px 10px;background: rgba(0, 0, 0, 0.7);}
.style3 .left .down .text h3{font-size:18px;color:#fff;line-height:23px;}
.style3 .left .down:hover .text{background: rgba(230, 0, 0, 0.7);}
/* col-md */
@media (max-width: 1199px) {
	.style3 .right .text h3{font-size:18px;font-weight:normal;line-height:25px;}
	.style3 .left .top .item .text h3{font-size:16px;line-height:20px;}
	.style3 .left .down .text h3{font-size:16px;line-height:20px;}
}
/* col-sm */
@media (max-width: 991px) {

}
/* col-xs */
@media (max-width: 767px) {
	.style3 .right{width:100%;margin-bottom:10px;}
	.style3 .left{width:100%;}
	.style3 .left .top .item{width:100%;margin-left:0;margin-bottom:10px;}
}
/* style4 */
.style4{margin-bottom:20px;}
.style4 a{text-decoration:none}
.style4 img{height:100%;width:100%;}
.style4 .heads{background:#003551;line-height:70px;padding:0px 15px;font-size:22px;font-weight:bold;color:#fff;}
.style4 .heads a{display:inline-block;line-height:70px;padding:0px 15px;font-size:26px;font-weight:bold;color:#fff;}
.style4 .heads a:hover{color:gold;}
.style4 .loop{background:#005f88;height:330px;overflow:hidden;}
.style4 .loop ul{list-style-type: none;padding:0;margin:0;width:100%;}
.style4 .loop .item{height:85px;border-bottom:1px #003550 solid;}
.style4 .loop .item:hover{background:#024162}
.style4 .loop .item .img{float:left;width:100px;height:100%;}
.style4 .loop .item .text{overflow: hidden;height:100%;padding:10px;}
.style4 .loop .item .text h3{font-size:17px;line-height:23px;color:#fff;}
.style4 .loop .item .text h4{font-size:13px;line-height:20px;color:#dffcff;}
.style4 .foot{background:#003551;padding:20px 0;}
.style4 .foot ul{list-style-type: none;padding:0;margin:0;text-align:center}
.style4 .foot ul li{display:inline-block;margin:0 5px;color:#fff;}
.style4 .foot ul li i{color:#fff}
.style4 .foot ul li:hover{color:gold;cursor:pointer}
.style4 .foot ul li:hover i{color:gold}
/* col-md */
@media (max-width: 1199px) {
	.style4 .loop .item .text h3{font-size:15px;line-height:20px;}
	.style4 .loop .item .text h4{font-size:12px;line-height:18px;}
}
/* col-sm */
@media (max-width: 991px) {}
/* col-xs */
@media (max-width: 767px) {
	.style4 .loop .item .text h3{font-size:13px;line-height:18px;}
	.style4 .loop .item .text h4{font-size:11px;line-height:18px;}
}
/* style5 */
.style5{margin-bottom:20px;}
.style5 a{text-decoration:none}
.style5 img{height:100%;width:100%;}
.style5 .box{background:#c3585b;padding:10px;display:none;}
.style5 .box ul{list-style-type: none;padding:0;margin:0;}
.style5 .box ul li{display:inline-block;}
.style5 .box .shadow{padding:5px 2px 5px 5px;}
.style5 .box .slide{background-color: #fff;box-shadow: -2px 2px 2px #902f37;padding-bottom:10px;}
.style5 .box .slide .img{margin-bottom:5px;} 
.style5 .box .slide .text{height:52px;overflow: hidden;padding:0px 5px;margin-bottom:5px;} 
.style5 .box .slide .text h2{font-size:18px;line-height:25px;font-weight:bold}
.style5 .box .slide p{height:40px;overflow: hidden;font-size:15px;line-height:20px;padding:0 5px;color:#8a8a8b}
.style5 .box .slide:hover{background:#b3d6e5}
/* style6 */
.style6{margin-bottom:20px;}
.style6 a{text-decoration:none;}
.style6 .box{border-right:2px #e6e7e8 solid;border-left:2px #e6e7e8 solid;border-bottom:2px #e6e7e8 solid;background:#fff;padding:10px 10px 0px 10px;} 
.style6 .box img{height:100%;width:100%;} 
.style6 .right{float:right;width:45%;margin-bottom:10px;padding:3px;border-bottom:4px #fff solid;}
.style6 .right:hover{border-bottom:4px #c35659 solid;}
.style6 .right .text{height:83px;overflow: hidden;padding:5px 0px;}
.style6 .right .text .table-row{height:100%;}
.style6 .right .text h2{font-size:18px;line-height:28px;font-weight:bold;}
.style6 .right .text h3{color:#ee1f25;font-size:16px;margin-bottom:5px;font-weight:bold;}
.style6 .right p{margin-top:10px;font-size:16px;line-height:1.3;height:100px;overflow: hidden;margin-bottom:5px;color: #000;}
.style6 .left{float:left;width:53.5%;padding:3px}
.style6 .left .item{float:right;width:49%;margin-left:2%;margin-bottom:10px;}
.style6 .left .item:nth-child(2n+0){margin-left:0;}
.style6 .left .item:hover .text{border-bottom:4px #c35659 solid;}
.style6 .left .item .text{height:95px;overflow: hidden;padding:5px 8px;background:#f4f4f4;border-bottom:4px #fff solid;}
.style6 .left .item .text .table-row{height:100%;}
.style6 .left .item .text h2{font-size:16px;line-height:1.4;font-weight: bold;}
/* col-md */
@media (max-width: 1199px) {
	.style6 .right .text{height:auto;overflow: auto;}
	.style6 .right .text h2{font-size:16px;}
	.style6 .right .text h3{font-size:14px;}
	
	.style6 .left .item .text h2{font-size:13px;}
}
/* col-sm */
@media (max-width: 991px) {
	.style6 .right .text h2{font-size:18px;}
	.style6 .right .text h3{font-size:16px;}
	.style6 .left .item .text h2{font-size:15px;}
	
}
/* col-xs */
@media (max-width: 767px) {
	.style6 .right{width:100%;}
	.style6 .right p{display:none}
	.style6 .left{width:100%;padding:0px}
	.style6 .left .item{width:100%;margin-left:0%;}
	.style6 .left .item .text{height:auto;overflow: auto;}

}
/* style7 */
.style7{margin-bottom:20px;}
.style7 a{text-decoration:none;}
.style7 img{height:100%;width:100%;}
.style7 .big {border-bottom:1px #dedfdf solid;margin-bottom:10px;}
.style7 .big:hover{background:#f6fcff}
.style7 .big a{color:#0000}
.style7 .big .text{padding:5px;}
.style7 .big .text h2{font-size:18px;line-height:27px;font-weight:bold;color:#005F87}
.style7 .big .text p{margin-top:5px;font-size:15px;line-height:1.4;margin-bottom:5px;color:#000}
.style7 .item{margin-bottom:10px;padding:3px;}
.style7 .item .top{width:30px;padding-top:2px;}
.style7 .item i{font-size:10px;color:#005b85}
.style7 .item a{color:#000}
.style7 .item:hover {background:#f6fcff}
.style7 .item h3{font-size:16px;line-height:25px;font-weight:bold}
/* style8 */
.style8{margin-bottom:20px;}
.style8 a{text-decoration:none;}
.style8 img{height:100%;width:100%;}
.style8 .box{height:440px;overflow:hidden;}
.style8 .box ul{list-style-type: none;padding:0;margin:0;}
.style8 .box ul li{display:inline-block;}
 
.style8 .slide .text{height:138px;overflow: hidden;padding:0px 5px;margin:5px 0;} 
.style8 .slide .text h2{font-size:18px;line-height:25px;font-weight:bold;color:#c3585b;margin-bottom:5px;}
.style8 .slide p{font-size:15px;line-height:140%;padding:0 5px;color:#8a8a8b}
.style8 .slide:hover {background:#f4f4f4;}
.style8 .slide:hover h2{color:#cf0006;}
.style8 .slide:hover p{color:#000;}
@media (max-width: 1199px) {
	.style8 .box{height:auto;overflow:none;}

}
/* style9 */
.style9{margin-bottom:20px;}
.style9 .head .name i{font-size:20px;color:#d51b21}
.style9 a{text-decoration:none;}
.style9 img{height:100%;width:100%;}
.style9 .slide{float:right;width:49.8%;margin-left:0.4%;}
.style9 .slide:nth-child(2n+0){margin-left:0;}
.style9 .slide .video_youtube iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.style9 .slide .text_box{width: 100%;padding-top: 17%;position: relative;background:#231f20}
.style9 .slide .text_box .text{position: absolute;top: 0; bottom: 0; left: 0; right: 0;}
.style9 .slide .text_box .table-row{height:100%;}
.style9 .slide .text_box h2{font-size:18px;line-height:140%;color:#fff;padding:3px 5px;font-weight: bold;}
.style9 .slide .text_box:hover {background:#696969}
.style9 .slide .item{float:right;width:49.7%;margin-left:0.6%;margin-bottom:2px;}
.style9 .slide .item:nth-child(2n+0){margin-left:0;}
.style9 .slide .item .text{position:absolute;bottom:0;right:0;left:0;top:auto;padding:10px 10px;background: rgba(0, 0, 0, 0.7);
	visibility: hidden;opacity: 0;transition: visibility 0.2s, opacity 0.2s linear;}
.style9 .slide .item .text h3{font-size:16px;color:#fff;line-height:23px;}
.style9 .slide .item:hover .text{visibility: visible;opacity: 1;}
/* col-md */
@media (max-width: 1199px) {
	.style9 .slide .text_box h2{font-size:14px;line-height:20px;}
	.style9 .slide .item .text h3{font-size:13px;line-height:20px;}
}
/* col-sm */
@media (max-width: 991px) {
}
/* col-xs */
@media (max-width: 767px) {
	.style9 .slide{width:100%;margin-left:0;margin-bottom:10px;}
	.style9 .slide .text_box{width: 100%;padding-top: 0;}
	.style9 .slide .text_box .text{position: static;}
	.style9 .slide .text_box .table-row{height:100%;}
	.style9 .slide .text_box h2{font-size:16px;padding:10px}
	.style9 .slide .item{width:100%;margin-left:0;margin-bottom:10px;}
	.style9 .slide .item .text{visibility: visible;opacity: 1;}
	.style9 .slide .item .text h3{font-size:16px;color:#fff;line-height:23px;}
}
/* style10 */
.style10{margin-bottom:20px;}
.style10 a{text-decoration:none;}
.style10 img{height:100%;width:100%;}
.style10 .mask{position:absolute;bottom:0;right:0;left:0;top:0;background:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));opacity: 0.8;transition: opacity 0.2s ease-in-out;}
.style10 .ratio-61{overflow:hidden;}
.style10 .ratio-60{overflow:hidden;}
.style10 .ratio-90{overflow:hidden;}
.style10 .slide{float:right;width:49.9%;margin-left:0.2%;}
.style10 .slide:nth-child(2n+0){margin-left:0;}
.style10 .slide.big .text{position:absolute;bottom:0;right:0;left:0;top:auto;padding:15px 10px;}
.style10 .slide.big .text h1{font-size:22px;color:#fff;line-height:35px;font-weight:bold;}
.style10 .slide.big .text h3{font-size:18px;color:#fff;line-height:23px;margin-bottom:5px;}
.style10 .slide .top{float:right;width:49.7%;margin-left:0.5%;margin-bottom:3px;}
.style10 .slide .top:nth-child(2n+0){margin-left:0;}
.style10 .slide .down{float:right;width:33%;margin-left:0.5%;}
.style10 .slide .down:nth-child(3n+0){margin-left:0;}
.style10 .slide .text1{position:absolute;bottom:0;right:0;left:0;top:auto;padding:10px;}
.style10 .slide .text1 h2{font-size:18px;font-weight: bold;color:#fff;line-height:1.4;}
.style10 .big:hover .mask{opacity: 1;}
.style10 .top:hover .mask{opacity: 1;}
.style10 .down:hover .mask{opacity: 1;}
.style10 .big:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.style10 .top:hover img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.style10 .down:hover img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
/* col-md */
@media (max-width: 1199px) {
	.style10 .slide .text1 h2{font-size:15px;line-height:20px;}
}
/* col-sm */
@media (max-width: 991px) {
	.style10 .slide{width:100%;margin-left:0;margin-bottom:10px;}
	.style10 .slide .text1 h2{font-size:17px;line-height:25px;}
}
/* col-xs */
@media (max-width: 767px) {
	.style10 .slide.big .text h1{font-size:18px;line-height:25px;font-weight:normal;}
	.style10 .slide.big .text h3{font-size:15px;}
	.style10 .slide .top{width:100%;margin-left:0%;margin-bottom:10px;}
	.style10 .slide .down{width:100%;margin-left:0%;margin-bottom:10px;}
}
/* footer */
.footer {background:#003551;border-bottom:2px #005f88 solid;border-top:2px #566268 solid;}
.footer .box{
		padding:20px 0;
		background-image: url('../images/logo_transparent.png');
		background-repeat:no-repeat;background-position:left center;
		background-size: auto 100%;
}
.footer .menu{float:right;width:750px;}
.footer .menu ul{list-style-type: none;padding:0;margin:0;}
.footer .menu ul li{display:inline-block;width:23%;margin-left:2%;margin-bottom:10px;}
.footer .menu ul li i{color:#95cdeb}
.footer .menu ul li a{color:#fff;text-decoration:none;}
.footer .menu ul li a:hover{color:#95cdeb;}
.footer .logo{float:left;width:350px;text-align:center;color:#fff;}
.footer .logo img{margin:0 auto;}
.footer .logo div{text-align:center;color:#fff;font-size:12px;margin-bottom:5px;}
.footer .logo div .en{font-family:arial;}
.footer .logo div a{color:#95cdeb}
/* col-md */
@media (max-width: 1199px) {
	.footer .menu{width:670px;}
	.footer .logo{width:250px;}
}
/* col-sm */
@media (max-width: 991px) {
	.footer .menu{width:100%;margin-bottom:10px;}
	.footer .logo{width:100%;}

}
/* col-xs */
@media (max-width: 767px) {
	.footer .menu {display:none}
	.footer .menu ul li{display:inline-block;width:100%;margin-left:0;text-align:center}
}
/* ---------------- */
/* ---  E3lan  ---- */
/* ---------------- */
.e3lan{margin-bottom:20px;}
.e3lan img{max-width:100%;min-height:70px;}